New XAMPP with PHP 5 und 4.3.8

Tuesdays was a big day in the history of PHP: The final release of PHP 5.0.0 was made public by the PHP development team. At the same time the development team also published a new version of the now "old" branch of PHP: 4.3.8. This version fixes several security issues of 4.3.7. All users are strongly encouraged to upgrade to PHP 4.3.8 as soon as possible.

So again we needed to build a new XAMPP release. But because such very new versions like PHP 5 always should be handled with care we decided to include both new versions into XAMPP: PHP 5.0.0 and PHP 4.3.8. If you find out your PHP application doesn't work with PHP 5 you will be able to switch back easily to PHP 4.

Have fun with PHP 5 and XAMPP for Linux.